### Constructor

# EvinceView JobSave new

#### Declaration [src]

    EvJob*
    ev_job_save_new (
      EvDocument* document,
      const gchar* uri,
      const gchar* document_uri
    )

#### Description

No description available.

#### Parameters

`document` | `EvDocument`
| No description available.
| The data is owned by the caller of the function.
`uri` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`document_uri` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `EvJob`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.